/*
Theme Name: Mortar Child
Theme URI: https://www.mortar-wp.egenslab.com/
Template: mortar
Author: Egenslab
Author URI: https://themeforest.net/user/egenslab/
Description: Mortar is a modern, responsive, and feature-rich Startup & Digital Agency WordPress Theme that is designed for startups, digital marketing agencies, creative businesses, freelancers, and IT service providers. Built with the latest web technologies, Mortar offers a stunning design, clean code, and powerful features to help you establish a strong online presence. Building with Elmentor page builder so that easily can customize by anyone and will find great user experience for the smooth animation.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:  blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks, accessibility-ready,This theme, like WordPress, is licensed under the GPL.Use it to make something cool, have fun, and share what you've learned with others.

*/
header.style-3{
	    background-color: #ffffff !important;
}
header.style-3 .main-menu > ul > li:hover i,header.style-3 .main-menu > ul > li.current-menu-item i, header.style-3 .main-menu > ul > li.current_page_item i, header.style-3 .main-menu > ul > li.current-menu-ancestor i, header.style-3 .main-menu > ul > li.current-menu-parent i, header.style-3 .main-menu > ul > li.current_page_parent i, header.style-3 .main-menu > ul > li.current_page_ancestor i, header.style-3 .main-menu > ul > li.active i{
	color:#fff !important;
}
.bi::before, [class^="bi-"]::before, [class*=" bi-"]::before{
	margin-right: 7px !important;
}
.home1-industries-section.style-2 .home1-industries-top .industries-list li a span sup{
	display:none !important;
}
.tt-style-switch{
	display:none !important;
}
.details-content-wrap .line-break{
	display:none !important;
}
div#pricingplan {
    scroll-behavior: smooth;
}
.sp-mh{
	    padding: 0px 0;
	padding-bottom:15px !important;
    padding-top: 72px !important;
}
.sp-mh-visual{
	    margin-bottom: 50px;
}

.industries-list .section-title{
	    text-align: left !important;
}
.details-content-wrap .tag-list{
	    display: inline-flex !important;
	    justify-content: flex-start !important;
    align-items: center !important;
}
.home1-industries-section .home1-industries-top .industries-list{
	display:ruby !important;
}
.service-page-byg h2{
	text-align:left;
}

.usb-wrap .service-box-title{
	font-family: var(--font-suse) !important;
}
.usb-wrap .content-box p,.why-choose-para p{
	font-family: var(--font-dmsans) !important;
}
.page-id-1774 .breadcrumb-section .banner-content{
	display:none !important;
}
.sp-mh-title,.sp-pw-title,.sp-box-title,.sp-box-subtitle{
	    font-family: var(--font-suse) !important;
}
.sp-mh-subtitle,.sp-mh-actions,.sp-mh-features,.sp-pw-subtitle,.sp-box-desc{
	font-family: var(--font-dmsans) !important;
}
/* why choose image below css */

.bg-shape-dez img{
	  position: relative;
    z-index: 5;
    border-radius: 8px;
}
.bg-shape-dez {
    position: relative;
}
.bg-shape-dez::after {
    top: -10px;
    right: 50px;
    border-radius: 0px 8px 0px 0px;
}
.bg-shape-dez::before {
    bottom: 10px;
    left: 50px;
    border-radius: 0px 0px 0px 8px;
}
.bg-shape-dez::after, .bg-shape-dez::before {
    position: absolute;
    z-index: 0;
    content: '';
    width: 50%;
    height: 50%;
    background: #007bff;
    background: -webkit-linear-gradient(left, #007bff 0%, #ff1f8e 100%);
    background: linear-gradient(to right, #007bff 0%, #ff1f8e 100%);
}
.usb-wrap .s-box.service-box-s2 .number-box{
	    background: #ffffff !important;
    box-shadow: none !important;
}
/*End why choose image below css */
/* all services add cta button */
.cta-button-services .team-join-section .team-join-wrap .btn-area{
	margin-top: 0px !important;
}
.cta-button-services .primary-btn3.three {
    border-radius: unset !important;
}
.cta-button-services .primary-btn3.three:hover{
	background-color: #86ae1a !important;}
.tech-inline-images{
	gap:unset !important;
}
.home5-blog-section svg{
	display:none !important;
}
.footer-section {
    background-image: url(https://www.neogeninfotech.com/wp-content/uploads/2025/08/B1-11-scaled.png), linear-gradient(180deg, #1C1A1E 0%, #1C1A1E 100%) !important;}
.header-area.style-3 .nav-right .primary-btn3{
	    background-color: #028fca !important;
}
.header-area.style-3 .nav-right .primary-btn3:hover {
   background-color: #8ab121 !important;
}
header.style-3 .main-menu > ul > li ul.sub-menu{
	    top: 59px !important;
}
.review{
	display:none !important;
}
.elementor-widget-n-accordion .e-n-accordion-item-title-text{
	    font-family: var(--font-suse) !important;
}

.footer-section.style-3 .footer-menu-wrap .footer-contact-wrap{
	border-left: 1px solid #ffffff !important;
}
.footer-section.style-3 .footer-menu-wrap .footer-contact-wrap::before{
	    height: 1px !important;
    background-color: #ffffff !important;
}
.footer-section.style-3 .footer-menu-wrap .footer-menu{
	    border-left: 1px solid #ffffff !important;
}
.footer-section.style-3 .footer-bottom{
	    border-top:1px solid #ffffff !important;
}
.business-it-solution .primary-btn5{
	color:#fff !important;
}

.elementor-1328 .elementor-element.elementor-element-8413cfe .footer-section .footer-menu-wrap .footer-contact-wrap .primary-btn1{
	color: #FFFFFF !important;
}
header.style-3 .main-menu > ul > li.current-menu-item.menu-item-has-children > a::before, header.style-3 .main-menu > ul > li.current_page_item.menu-item-has-children > a::before, header.style-3 .main-menu > ul > li.current-menu-ancestor.menu-item-has-children > a::before, header.style-3 .main-menu > ul > li.current-menu-parent.menu-item-has-children > a::before, header.style-3 .main-menu > ul > li.current_page_parent.menu-item-has-children > a::before, header.style-3 .main-menu > ul > li.current_page_ancestor.menu-item-has-children > a::before, header.style-3 .main-menu > ul > li.active.menu-item-has-children > a::before{
	color:#fff !important;
}
.page-id-4675 header.style-5,.page-id-4684 header.style-5 {
        background-color: #fff !important;
    }
.home5-service-section .service-wrapper .single-service .service-content h2{
	    margin-bottom: 15px !important;
}
.home5-service-section .service-wrapper .single-service .service-content ul li{
	    margin-bottom: 5px !important; 
}
media (max-width: 1399px) {
    .home5-service-section .service-wrapper .single-service {
        padding: 30px 50px !important;
    }
}
.home5-service-section .service-wrapper .single-service .service-content ul{
	margin-bottom: 30px !important;
}
header.style-3 .main-menu > ul > li:hover > a,header.style-5 .main-menu > ul > li:hover > a {
    border-color: none !important;
    background-color: #88b01e !important;
    color: #fff !important;
}

/* header menu chnage */
/* header.style-5{
	    background-color: #ffffff !important;
}
.primary-btn5.white-bg {
    background-color: #000000 !important;
    color: #fff !important;
}
.primary-btn5 svg {
    fill: none;
    stroke: #ffffff !important;
    transition: 0.5s;
}
/* homepage */
/* .page-id-22 header.style-5{
	background-color: transparent !important;
}

.page-id-22 .primary-btn5.white-bg {
    background-color: #fff !important;
	    color: #000 !important;
}
.page-id-22 primary-btn5 svg{
	    fill: none;
    stroke: #000 !important;
    transition: 0.5s;
} */ 
.right-sidebar-button{
	display:none !important
}
.blog-date{
	display:none !important;
}
/* homepage end */
header.style-3 .main-menu > ul > li.current-menu-item > a, header.style-3 .main-menu > ul > li.current_page_item > a, header.style-3 .main-menu > ul > li.current-menu-ancestor > a, header.style-3 .main-menu > ul > li.current-menu-parent > a, header.style-3 .main-menu > ul > li.current_page_parent > a, header.style-3 .main-menu > ul > li.current_page_ancestor > a, header.style-3 .main-menu > ul > li.active > a,header.style-5 .main-menu > ul > li.current-menu-item > a, header.style-5 .main-menu > ul > li.current_page_item > a, header.style-5 .main-menu > ul > li.current-menu-ancestor > a, header.style-5 .main-menu > ul > li.current-menu-parent > a, header.style-5 .main-menu > ul > li.current_page_parent > a, header.style-5 .main-menu > ul > li.current_page_ancestor > a, header.style-5 .main-menu > ul > li.active > a
{
	   border-color: none !important;
    background-color: #0791cb !important;
    color: #fff !important;
}
header.style-3 .main-menu > ul > li > a,header.style-5 .main-menu > ul > li > a{
	    border: none !important;
    padding: 14px 18px !important;
    border-radius: 10px !important;
}

/*End header menu chnage */
/* customize from code form 7  */

.page-id-4665 .sec-mar,.page-id-4675 .sec-mar,.page-id-4684 .sec-mar,.page-id-1774 .sec-mar,.page-id-4642 .sec-mar {
    margin: -30px 0 !important;
}
.servicespage-all .container{
	        max-width: 100% !important;
	padding: 0px !important;
}
.footer-menu-wrap .company-logo-area img{
	width:250px !important;
}
.home5-about-section .about-wrapper{
	background-color: #a3bf5b !important;
}
.home5-about-section .about-wrapper .benefit-area h5,.home5-about-section .about-wrapper .benefit-area ul li,.home5-about-section .about-wrapper .counter-and-btn-area .counter-area .number h2,.home5-about-section .about-wrapper .counter-and-btn-area .counter-area .number span,.home5-about-section .about-wrapper .counter-and-btn-area .counter-area > span,.home5-about-section .about-wrapper .benefit-area ul li strong{
	color:#000000 !important;
}
.portfolio-card2 .portfolio-content span a{
	display:none !important;
}
.footer-section .location-list{
	    max-width: 360px !important;
}
.breadcrumb-section .banner-content h1{
	font-size:26px !important;
}
/* case study page */
.home7-banner-section .banner-content-wrap .banner-content .content-and-btn-area {
    max-width: 100% !important;
 
}
.home7-banner-section .banner-content svg{
	display:none;
}
.home7-banner-section{
	padding: 70px 0 70px !important;
}
/* end case study page */
.home5-service-section .service-wrapper .single-service{
/* top: 80px !important; */
	top: 40px !important;
}
.home5-banner-section .contact-area {
	background-color: #0f0f2f;}
.home5-service-section .service-wrapper .single-service .vector {
    stroke: #008eca !important;
}
.primary-btn5.white-bg:hover {
    color: #ffffff !important;
}

.social-area h5{
	color:#fff !important;
}
.footer-section .footer-menu-wrap .footer-contact-wrap .primary-btn1{
	color:#000!important;
}
.footer-section .footer-menu-wrap .footer-contact-wrap .primary-btn1{
	    background-color: #008eca !important;
}
header.style-3 {
    border-bottom: 1px solid #f5f5f5 !important;
}
.page-id-37 .breadcrumb-section {
    padding-top: 45px;
}
.page-id-37 .sec-mar {
    margin: 65px 0 !important;
}
.details-content-wrap p.fixed-width{
	max-width:100% !important;
}
.breadcrumb-section {
    padding-top: 30px !important;
}
.sec-mar {
    margin: 50px 0 !important;
}
.mb-70 {
    margin-bottom: 0px !important;
}
.postid-4809 .feature-card {
    border: 1px solid transparent;
    border-radius: 16px;
    background: linear-gradient(white, white) padding-box, linear-gradient(45deg, #018eca, #87ae1b) border-box;
    width: fit-content;
}
.service2-page .section-title2 .shape-and-title-area svg{
	display:none;
}
.service2-page .service-card4 {
    border: 1px solid transparent;
    border-radius: 16px;
    background: linear-gradient(white, white) padding-box, linear-gradient(45deg, #018eca, #87ae1b) border-box;
    width: fit-content;
}
.service2-page{
	margin-top: 30px;
}
.footer-section .location-list li a{
	text-decoration:none !important;
}
.breadcrumb-section .banner-content {
    text-align: center;
    position: absolute;
    top: 126px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    width: 100%;
    max-width: 998px;
/*     padding: 20px 30px; */
/*    background: linear-gradient(#17bbff85, #9fbf4800) padding-box, linear-gradient(58deg, #060d1c, #86ae1ac2) border-box; */
	    border: 1px solid transparent;
    border-radius: 16px;
    background: linear-gradient(white, white) padding-box, linear-gradient(45deg, #018eca, #87ae1b) border-box;
    width: fit-content;
    padding: 15px;
}
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}
.breadcrumb-section .banner-content h1 {
    color: #ffffff !important;
	        font-size: 45px;
}
.breadcrumb-section .banner-content .breadcrumb-list li a {
    color: #ffffff !important;
    transition: 0.5s;
}
.breadcrumb-section .banner-content .breadcrumb-list li {
    color: #ffffff !important;
}
.breadcrumb-section .banner-content .breadcrumb-list li svg {
    fill: #ffffff;
    min-width: 25px;
}
.about-page-banner-slider{
	display:none;
}
.about-page-feature-section .section-title2 .shape-and-title-area svg{
	display:none;
}
    .section-title2 h2 {
        font-size: 40px;
    }
.about-page-feature-section .section-title2 p {
    max-width: 100% !important;
    margin-bottom: 15px;
}
/* .page-id-22 #menu-new-main-menu > li:last-child > a {
    color: #008eca !important;
} */
.page-id-4727 .breadcrumb-section .banner-content,.page-id-37 .breadcrumb-section .banner-content {
	display:none;
}
.single-portfolio .breadcrumb-section .banner-content,.page-id-37 .breadcrumb-section .banner-content{
	display:none;
}
@media (max-width: 767px) {
	.mv-block-desc{
		font-size:14px !important;
	}
	
	.tech-inline-images {
    gap: 15px !important;
}
	.sp-mh-features{
	    flex-wrap: unset !important;
}
	.sp-mh-content ul{
		    padding-left: 0px !important;
	}
	.sp-mh-visual{
	display:none !important;
}
	header.style-3{
	background: #fff !important;
}
	.sp-mh{
		padding-top:72px !important
		padding: 0px 0 !important;
	}
	
	.title-inline{
		display: block !important;
    margin: 12px !important;
	}
	.tech-toolbox h4{
		font-weight:700 !important;
		margin-bottom: 15px !important;
	}
	.home5-about-section .about-wrapper .benefit-area h5{
		    font-size: 20px !important;
	}
	.home5-about-section .about-wrapper .benefit-area ul li{
		    font-size: 14px !important;
		    line-height: 12px !important;
	}
	    .home5-about-section .about-wrapper {
        padding: 15px 0 !important;
    }
	.tech-toolbox-heading{
		padding-left:10px!important;
	}
    .details-content-wrap .img-grp img {
        min-height: 100% !important;
        max-height: 100% !important;
        width: 100%;
    }
}

/* end form */
.breadcrumb-list{
	display:none !important;
}
.breadcrumb-section .banner-content h1{
	margin-bottom:0px !important
}
.project-summary{
	margin-bottom:15px;
}
.project-summary .elementor-widget-text-editor {
	border-radius: 20px 20px 20px 20px;;
	border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #BBBABA;
    transition: background 0.3s, border 1s, border-radius 1s, box-shadow 1s;
    margin: 0px 20px 0px 0px;
    --e-column-margin-right: 20px;
    --e-column-margin-left: 0px;
	    padding: 15px 0px 10px 12px;
	    border: 1px solid transparent;
	    background: linear-gradient(#f1f1ff, #fffffffa) padding-box, linear-gradient(45deg, #018eca, #87ae1b) border-box !important;
}

.home5-service-section .service-wrapper .single-service .vector {
    stroke: #008eca !important;
}

.elementor-4576 .elementor-element.elementor-element-7bf2d764 .elementor-button{
	border: 1px solid transparent;
    background: linear-gradient(white, white) padding-box, linear-gradient(45deg, #018eca, #87ae1b) border-box !important;
    width: fit-content;
}
/* footer css */
.footer-white-bg{
	    border-top: 1px solid grey;
}
.footer-white-bg .footer-section.style-3 .footer-menu-wrap .company-logo-and-location-area{
	         padding: 55px 0 10px !important;
}
.footer-white-bg .footer-section.style-3 .footer-menu-wrap .footer-contact-wrap {
        padding: 20px 0 30px 50px !important;
    }
.footer-white-bg .footer-section.style-3 .footer-menu-wrap .footer-menu {
      padding: 20px 0 50px 70px !important;
    }
.footer-white-bg .footer-section .location-list li {
    margin-bottom: 15px;
    border: 1px solid transparent;
    border-radius: 16px;
/*     background: linear-gradient(white, white) padding-box, linear-gradient(45deg, #018eca, #87ae1b) border-box; */
/* 	background-color:#000; */
/* 	    background-color: #041b41; */
	background: unset !important;
    width: fit-content;
    padding: 15px;
}
@media (max-width: 991px) {
    .footer-section.style-3 .footer-menu-wrap .company-logo-and-location-area .location-list li {
        max-width: 100% !important;
    }
	.footer-white-bg .footer-section.style-3 .footer-menu-wrap .footer-contact-wrap {
    padding: 5px !important;
}
	.breadcrumb-section .banner-content h1 {
    font-size: 28px !important;
}
	.breadcrumb-section .banner-content{
		padding: 12px !important;
	}
	.breadcrumb-section{
		display:none !important;
	}
	.sec-mar {
    margin: 20px 0 !important;
}
}
@media (max-width: 767px) {
    .details-content-wrap .img-grp img {
        min-height: 100% !important;
        max-height: 100% !important;
        width: 100%;
    }
}
/* end footer css */